Debian Bug report logs - #537810
RM: libbsd0-udeb [amd64 armel hppa ia64] -- ROM; udeb package only useful on kfreebsd-*

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aurelien Jarno <aurel32@debian.org>

Date: Tue, 21 Jul 2009 04:51:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#537810; Package ftp.debian.org. (Tue, 21 Jul 2009 04:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurel32@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 21 Jul 2009 04:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libbsd0-udeb [amd64 armel hppa ia64] -- ROM; udeb package only useful on kfreebsd-*
Date: Tue, 21 Jul 2009 06:48:51 +0200
Package: ftp.debian.org
Severity: normal

After a discussion on #debian-boot, it has been decided that
libbsd0-udeb is only useful on kfreebsd-* and thus should only be built
on these architectures.




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:18:42 GMT) Full text and rfc822 format available.

Notification sent to Aurelien Jarno <aurel32@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:18:43 GMT) Full text and rfc822 format available.

Message #10 received at 537810-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 537810-close@bugs.debian.org
Cc: libbsd0-udeb@packages.debian.org, libbsd0-udeb@packages.qa.debian.org
Subject: Bug#537810: fixed
Date: Sat, 25 Jul 2009 10:52:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libbsd0-udeb |    0.1.5-1 | amd64, armel, hppa, ia64

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 537810@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/537810

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:29:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:35:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.